/**
 * @file
 * styling file for dckids theme
 */
a:focus, a:active, select:focus, select:active, input:focus, input:active,
#ot-sdk-btn:focus,
#ot-sdk-btn:active,
.footer-close:focus,
.footer-close:active {
  outline-color: #00559f; }

a.content-item-inner:focus:after, a.content-item-inner:active:after {
  outline-color: #00559f; }

a:focus, a:active, select:focus, select:active, input:focus, input:active,
#ot-sdk-btn:focus,
#ot-sdk-btn:active,
.footer-close:focus,
.footer-close:active {
  outline-color: #00559f; }

a.content-item-inner:focus:after, a.content-item-inner:active:after {
  outline-color: #00559f; }

header.site-header .site-header-top {
  background-color: #0078F0; }
  @media (max-width: 1024px) {
    header.site-header .site-header-top .site-logo a.logo {
      margin: 10px 16px; } }

a:focus, a:active, select:focus, select:active, input:focus, input:active,
#ot-sdk-btn:focus,
#ot-sdk-btn:active,
.footer-close:focus,
.footer-close:active {
  outline-color: #00559f; }

a.content-item-inner:focus:after, a.content-item-inner:active:after {
  outline-color: #00559f; }

.franchise-filters {
  background-color: transparent; }

a:focus, a:active, select:focus, select:active, input:focus, input:active,
#ot-sdk-btn:focus,
#ot-sdk-btn:active,
.footer-close:focus,
.footer-close:active {
  outline-color: #00559f; }

a.content-item-inner:focus:after, a.content-item-inner:active:after {
  outline-color: #00559f; }

.landing-page-content-container .landing-page-content-wrapper-outer .landing-page-content .landing-page-item.landing-page-item-active::after {
  background-color: transparent;
  border-bottom-color: #004585; }

.landing-page-content-container .landing-page-content-wrapper-outer .landing-page-content .landing-page-item.optin-container {
  background-color: #006ddb; }
  .landing-page-content-container .landing-page-content-wrapper-outer .landing-page-content .landing-page-item.optin-container .primary-info .optin-email-outer .icon-icon-mail-line {
    color: #006ddb; }

a:focus, a:active, select:focus, select:active, input:focus, input:active,
#ot-sdk-btn:focus,
#ot-sdk-btn:active,
.footer-close:focus,
.footer-close:active {
  outline-color: #00559f; }

a.content-item-inner:focus:after, a.content-item-inner:active:after {
  outline-color: #00559f; }

body .landing-page-content .landing-page-modal, body .sp-container.cbp-popup-singlePageInline-open .landing-page-modal, body.inline--open .landing-page-content .landing-page-modal, body.inline--open .sp-container.cbp-popup-singlePageInline-open .landing-page-modal {
  background-color: #004585; }
  body .landing-page-content .landing-page-modal.landing-page-modal-above .landing-page-modal-tip:before, body .sp-container.cbp-popup-singlePageInline-open .landing-page-modal.landing-page-modal-above .landing-page-modal-tip:before, body.inline--open .landing-page-content .landing-page-modal.landing-page-modal-above .landing-page-modal-tip:before, body.inline--open .sp-container.cbp-popup-singlePageInline-open .landing-page-modal.landing-page-modal-above .landing-page-modal-tip:before {
    border-top-color: #006ddb; }
  body .landing-page-content .landing-page-modal.landing-page-modal-above.landing-page-modal-progress .landing-page-modal-tip:before, body .sp-container.cbp-popup-singlePageInline-open .landing-page-modal.landing-page-modal-above.landing-page-modal-progress .landing-page-modal-tip:before, body.inline--open .landing-page-content .landing-page-modal.landing-page-modal-above.landing-page-modal-progress .landing-page-modal-tip:before, body.inline--open .sp-container.cbp-popup-singlePageInline-open .landing-page-modal.landing-page-modal-above.landing-page-modal-progress .landing-page-modal-tip:before {
    border-top-color: #004585; }
  body .landing-page-content .landing-page-modal.landing-page-modal-below .landing-page-modal-tip:before, body .sp-container.cbp-popup-singlePageInline-open .landing-page-modal.landing-page-modal-below .landing-page-modal-tip:before, body.inline--open .landing-page-content .landing-page-modal.landing-page-modal-below .landing-page-modal-tip:before, body.inline--open .sp-container.cbp-popup-singlePageInline-open .landing-page-modal.landing-page-modal-below .landing-page-modal-tip:before {
    border-bottom-color: #004585; }
  body .landing-page-content .landing-page-modal article.content-article .franchise-logo, body .landing-page-content .landing-page-modal article.inline-modal-view .franchise-logo, body .sp-container.cbp-popup-singlePageInline-open .landing-page-modal article.content-article .franchise-logo, body .sp-container.cbp-popup-singlePageInline-open .landing-page-modal article.inline-modal-view .franchise-logo, body.inline--open .landing-page-content .landing-page-modal article.content-article .franchise-logo, body.inline--open .landing-page-content .landing-page-modal article.inline-modal-view .franchise-logo, body.inline--open .sp-container.cbp-popup-singlePageInline-open .landing-page-modal article.content-article .franchise-logo, body.inline--open .sp-container.cbp-popup-singlePageInline-open .landing-page-modal article.inline-modal-view .franchise-logo {
    background-image: url("../DC Kids Logo.png"); }

#game-modal .modal-dialog .modal-content {
  background: #0078F0; }

a:focus, a:active, select:focus, select:active, input:focus, input:active,
#ot-sdk-btn:focus,
#ot-sdk-btn:active,
.footer-close:focus,
.footer-close:active {
  outline-color: #00559f; }

a.content-item-inner:focus:after, a.content-item-inner:active:after {
  outline-color: #00559f; }

.related-content {
  background-color: #006ddb; }
  .related-content .related-header-outer {
    background-color: #006ddb; }
    .related-content .related-header-outer .related-header {
      background-color: #006ddb; }
  .related-content ul.slick-slider .slick-slide li > a > img {
    border: 2px solid #0078F0; }

a:focus, a:active, select:focus, select:active, input:focus, input:active,
#ot-sdk-btn:focus,
#ot-sdk-btn:active,
.footer-close:focus,
.footer-close:active {
  outline-color: #00559f; }

a.content-item-inner:focus:after, a.content-item-inner:active:after {
  outline-color: #00559f; }

.footer-buttons .footer-button, .footer-buttons .footer-toggle, .footer-buttons .footer--trigger, .footer-buttons .footer-toc-link, .footer-buttons .footer-pp-link {
  background: #006ddb;
  color: #FFFFFF; }
  .footer-buttons .footer-button a, .footer-buttons .footer-toggle a, .footer-buttons .footer--trigger a, .footer-buttons .footer-toc-link a, .footer-buttons .footer-pp-link a {
    color: #FFFFFF; }

footer.site-footer {
  color: #FFFFFF;
  background-color: #006ddb;
  border-top: 2px solid #006ddb; }
  footer.site-footer .footer-modal {
    background: #006ddb; }
    footer.site-footer .footer-modal .container .logo .footer-logo {
      background-image: url("../logo.png"); }
    footer.site-footer .footer-modal .legal {
      background: #0065C9; }

#modal-age-gate .modal-dialog .modal-content,
#modal-underage .modal-dialog .modal-content,
#modal-subscription .modal-dialog .modal-content,
#modal-leavingdomain .modal-dialog .modal-content {
  background: #0078F0; }
  #modal-age-gate .modal-dialog .modal-content .modal-body .birthday-picker .col:after,
  #modal-underage .modal-dialog .modal-content .modal-body .birthday-picker .col:after,
  #modal-subscription .modal-dialog .modal-content .modal-body .birthday-picker .col:after,
  #modal-leavingdomain .modal-dialog .modal-content .modal-body .birthday-picker .col:after {
    color: #0078F0; }
  #modal-age-gate .modal-dialog .modal-content .modal-footer,
  #modal-underage .modal-dialog .modal-content .modal-footer,
  #modal-subscription .modal-dialog .modal-content .modal-footer,
  #modal-leavingdomain .modal-dialog .modal-content .modal-footer {
    background: #006ddb; }

.landing-page-current-filters {
  color: #0078F0; }

.landing-page-content.loading:after {
  background-image: url("../spinner.gif"); }

a.content-cta button.cta-button {
  background: #0078F0 !important;
  border-color: #0078F0 !important;
  color: #FFFFFF; }
  a.content-cta button.cta-button:hover {
    background-color: #2492ff !important;
    border-color: #2492ff !important; }

section.block-views-blockfeatured-content-block-featured-content-block .featured-dots .featured-dot.active .featured-dot-shape,
section.block-views-blockfeatured-content-block-featured-content-block .featured-dots .featured-dot .featured-dot-shape:hover, section.featured .featured-dots .featured-dot.active .featured-dot-shape,
section.featured .featured-dots .featured-dot .featured-dot-shape:hover {
  background-color: #0078F0; }
